## scite 3.0.2

=== debian/changelog ===
scite (3.0.2-3ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 16 Apr 2013 17:03:47 -0400

scite (3.0.2-3) unstable; urgency=low

  [ Michael Vogt ]
  * add missing man-page (closes: #690429)

  [ Antonio Valentino ]
  * install global configuration files under /etc (closes: #119604) 
  * disable background save in order to avoid save failures and data
    loss (closes: #682320)
  * Antonio Valentino added to uploaders 

 -- Michael Vogt <mvo@debian.org>  Wed, 24 Oct 2012 17:02:07 +0200

scite (3.0.2-2) unstable; urgency=low

  * debian/scite.desktop, debian/Scite32M.xpm:
    - dropped, use upstream version instead (closes: #653200)

 -- Michael Vogt <mvo@debian.org>  Tue, 03 Jan 2012 18:47:49 +0100

scite (3.0.2-1) unstable; urgency=low

  * new upstream release (closes: #618346)
  * move to debhelper 8, drop dpatch
  * drop custom desktop file and config customization patches

 -- Michael Vogt <mvo@debian.org>  Mon, 19 Dec 2011 09:00:56 +0100

scite (2.25-1) unstable; urgency=low

  * new upstream release #618346

 -- Michael Vogt <mvo@debian.org>  Thu, 14 Apr 2011 12:05:44 +0200

scite (2.03-1) unstable; urgency=low

  * new upstream version (closes: #570096)
  * debian/patches/02_config.dpatch: 
    - refreshed
  * debian/patches/03_nolua_ftbfs_fix.dpatch: 
   - dropped, no longer needed

 -- Michael Vogt <mvo@debian.org>  Tue, 16 Feb 2010 21:08:57 +0100

scite (1.76-1) unstable; urgency=low

  * New upstream release
  * ack NMU (thanks!), closes: 476850

 -- Michael Vogt <mvo@debian.org>  Fri, 25 Apr 2008 16:46:19 +0200

scite (1.75-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Ubuntu by Michael Bienia to fix FTBFS on the platforms
    where Lua support is disabled (like amd64). (Closes: #456351)

 -- Paul Wise <pabs@debian.org>  Sat, 19 Apr 2008 19:56:40 +0800

scite (1.75-1) unstable; urgency=low

  * New upstream release (closes: #410654, #446411)

 -- Michael Vogt <mvo@debian.org>  Mon, 10 Dec 2007 11:46:50 +0100

scite (1.71-1) unstable; urgency=low

  * New upstream release (closes: #380090)

 -- Michael Vogt <mvo@debian.org>  Sun,  3 Sep 2006 10:34:09 +0200

scite (1.69-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Fri,  2 Jun 2006 09:24:12 +0200

scite (1.68-2) unstable; urgency=low

  * Drop DH_COMPAT, we use debian/compat now
  * Upgrade debhelper build-dependency
  * Include ScintillaHistory.html as the package changelog (closes: #237682)
  * Update copyright information
  * Add homepage to package description
  * Bump Standards-Version (no changes)
  [Thanks to Paul Wise for the patch]

 -- Michael Vogt <mvo@debian.org>  Tue, 23 May 2006 20:43:36 +0800

scite (1.68-1) unstable; urgency=low

  * New upstream release (closes: #360305), the 
    rebuild closes: #355404 as well
  * added watch file and updated copyright download url 
    (thanks to Paul Wise)
  * debian/scite.desktop: changed to "exec=scite %F"
  
 -- Michael Vogt <mvo@debian.org>  Sun,  2 Apr 2006 10:54:26 +0200

scite (1.67-1) unstable; urgency=low

  * New upstream release
  * debian/patches/02_config:
    - redone, didn't applied cleanly

 -- Michael Vogt <mvo@debian.org>  Sat, 17 Dec 2005 12:36:14 +0100

scite (1.66-1) unstable; urgency=low

  * New upstream release
  * removed debian/patches/03_new_pango,04_amd64, both are now 
    upstream

 -- Michael Vogt <mvo@debian.org>  Wed,  7 Sep 2005 10:46:57 +0200

scite (1.64-2) unstable; urgency=low

  * debian/patches/03_new_pango:
    - support for the new pango (closes: #320975,#323634)
  * debian/patches/04_amd65
    - make it build on amd64 (closes: #296996)

 -- Michael Vogt <mvo@debian.org>  Fri, 26 Aug 2005 12:24:31 +0200

scite (1.64-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Mon,  6 Jun 2005 09:56:52 +0200

scite (1.63-3) unstable; urgency=low

  * build-depends on dpatch now

 -- Michael Vogt <mvo@debian.org>  Fri,  6 May 2005 12:50:14 +0200

scite (1.63-2) unstable; urgency=low

  * use dpatch now
  * remove a bad .desktop file 

 -- Michael Vogt <mvo@debian.org>  Fri,  6 May 2005 12:31:02 +0200

scite (1.63-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Tue, 12 Apr 2005 10:33:57 +0200

scite (1.62-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Wed, 10 Nov 2004 10:19:38 +0100

scite (1.61-2) unstable; urgency=low

  * added desktop file (thanks to  Teofilo Ruiz Suarez)
    (closes: #266344)

 -- Michael Vogt <mvo@debian.org>  Wed, 18 Aug 2004 07:51:16 +0200

scite (1.61-1) unstable; urgency=low

  * New upstream release
  * Disable Lua extensions new in 1.60 on 64bit platforms.
    Code is just broken (Closes: #249844)
    (thans to Frank Lichtenheld)
  * new scite supports drag'n'drop for selected text again 
    (closes: #259709)

 -- Michael Vogt <mvo@debian.org>  Mon,  2 Aug 2004 11:39:24 +0200

scite (1.60-1) unstable; urgency=low

  * New upstream release 

 -- Michael Vogt <mvo@debian.org>  Mon, 10 May 2004 16:08:12 +0200

scite (1.59-2) unstable; urgency=low

  * added latex mode (closes: #241230)

 -- Michael Vogt <mvo@debian.org>  Fri,  2 Apr 2004 17:21:41 +0200

scite (1.59-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Sun, 29 Feb 2004 18:14:38 +0100

scite (1.58-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Wed, 14 Jan 2004 14:08:58 +0100

scite (1.57-1) unstable; urgency=low

  * New upstream release

 -- Michael Vogt <mvo@debian.org>  Sun, 30 Nov 2003 20:47:42 +0100

scite (1.55-1) unstable; urgency=low

  * New upstream release
  * should autobuild again (closes: #206543)
  * typo in description fixed (closes:  #211500)
  * changed "netscape" to "x-www-browser" for help invocation
    (closes: #204072)
  
 -- Michael Vogt <mvo@debian.org>  Sat, 27 Sep 2003 12:59:49 +0200


