=== debian/watch ===
version=3
http://sf.net/scintilla/scite(\d)(.+)\.tgz
