## scite 3.3.1

=== debian/changelog ===
scite (3.3.1-1) unstable; urgency=low

  * new upstream release

 -- Michael Vogt <mvo@debian.org>  Wed, 08 May 2013 21:37:16 +0200

scite (3.2.4-1) experimental; urgency=low

  * new upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 17 Jan 2013 21:13:29 +0100

scite (3.2.3-1) experimental; urgency=low

  * new upstream release (closes: #683743)
  * updated watch file
  * standard version bumped to 3.9.3
  * buld against GTK3 instead of GTK2 (closes: #654959)
  * use "gnomeprefix" instead of "prefix" in override_dh_auto_install
    in oreder to allow correct installation of the desktop file
  * install scite manpage
  * drop disable_background_save.patch (applied upstream)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Oct 2012 19:54:43 +0200

scite (3.0.2-3) UNRELEASED; urgency=low

  [ Michael Vogt ]
  * add missing man-page (closes: #690429)

  [ Antonio Valentino ]
  * install global configuration files under /etc (closes: #119604) 

 -- Michael Vogt <mvo@debian.org>  Wed, 17 Oct 2012 15:18:04 +0200
