## scite 3.3.5

=== debian/changelog ===
scite (3.3.5-1) unstable; urgency=low

  * new upstream release
  * debian/control:
    - provide the editor virtual package (closes: #398753)
    - move the Homepage field to the source section (silence cme warnings)
  * debian/patches:
    - refresh all patches 
    - new patch for linking libdl.so even on kfreensd-* and hurd
      (closes: #722260). Thanks to Pino Toscano.
  * debian/rules:
    - avoid to remove "scintilla/src/Editor.cxx.orig" that is in the orig
      archive (override_dh_clean)
    - small refinements to the override_dh_auto_clean target 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 31 Aug 2013 09:26:55 +0000

scite (3.3.4-1) unstable; urgency=low

  * new upstream release
  * standard version bumped to 3.9.4 (no changes)
  * drop disable_background_save.patch (applied upstream)
  * use canonical vcs filed in the control file
  * compat have been set to 9 (automatically enables hardening flags)
  * new patch (hardening_flags.patch) that ensures that hardening flags are
    actually used in the makefiles
  * new patch for fixing the desktop file (removed deprecated entries and
    values, added missing Keywords entry)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 20 Aug 2013 19:34:22 +0200
