=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,12 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	cd scintilla/gtk; $(MAKE) clean
+	$(MAKE) -C scintilla/gtk clean
 	rm -f scintilla/bin/scintilla.a
-	cd scite/gtk; $(MAKE) clean
+	$(MAKE) -C scite/gtk clean
+
+override_dh_clean:
+	dh_clean -X"scintilla/src/Editor.cxx.orig"
 
 override_dh_auto_install:
 	dh_auto_install
