## scite 3.4.2

=== debian/changelog ===
scite (3.4.2-1) unstable; urgency=medium

  * New uptream release
  * All patches have been refreshed
  * debian/copyright
    - updated copyright entries
    - copyright file converted in DEP-5 format

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 May 2014 21:39:26 +0000

scite (3.4.1-1) unstable; urgency=low

  * New upstream release
  * Standard version bumped to 3.9.5 (no change) 
  * debian/patch
    - drop link_libdl.patch (applied upstream)
    - refresh all remainimg patches
    - new patch (do_not_use_remote_logo.patch) to avoid the
      "privacy-breach-logo" error detected by lintian
  * Added missing source (debian/missing-sources/scintilla/include/Face.py) 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 03 Apr 2014 20:11:51 +0000
