## scite 3.5.0

=== debian/changelog ===
scite (3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 14 Aug 2014 17:12:34 +0000
