## scite 3.6.0

=== debian/changelog ===
scite (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh all patches
  * Standards version bumped to 3.9.6 (no change)
  * Implemented reproducible build

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 17 Aug 2015 12:20:12 +0200
