=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <mvo@debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper (>= 9.0.0), libgtk-3-dev, libglib2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: http://anonscm.debian.org/bzr/collab-maint/scite/sid
 Homepage: http://scintilla.org/SciTE.html
