=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%b %d %Y %T" -d "$(LAST_CHANGE)")
+override CPPFLAGS += -DBUILD_DATE="\"$(BUILD_DATE)\""
 
 %:
 	dh $@
@@ -15,7 +19,10 @@
 	$(MAKE) -C scite/gtk clean
 
 override_dh_clean:
-	dh_clean -X"scintilla/src/Editor.cxx.orig"
+	dh_clean -X"scintilla/src/Editor.cxx.orig" \
+        -X"scintilla/gtk/makefile.orig" \
+        -X"scite/gtk/makefile.orig"
+
 
 override_dh_auto_install:
 	dh_auto_install
