## scite 3.6.6

=== debian/changelog ===
scite (3.6.6-1) unstable; urgency=medium

  * New upstream release
  * Refresh all patches
  * debian/rules
    - update clean target (do not remove orig files bundled in the
      orig archive)
  * debian/copyright
    - disambiguate license for lua (use expat)
  * debian/control
    - standard version bump to 3.9.8
    - refromatting (with the cme tool)
    - fix VCS URI

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 02 Jun 2016 18:38:09 +0000
