=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,19 @@
 	$(MAKE) -C scite/gtk clean
 
 override_dh_clean:
-	dh_clean -X"scintilla/src/Editor.cxx.orig" \
-        -X"scintilla/gtk/makefile.orig" \
-        -X"scite/gtk/makefile.orig"
+	dh_clean -X"scite/gtk/GUIGTK.cxx.orig" \
+        -X"scite/gtk/DirectorExtension.cxx.orig" \
+        -X"scite/gtk/makefile.orig" \
+        -X"scite/gtk/Widget.h.orig" \
+        -X"scite/gtk/SciTEGTK.cxx.orig" \
+        -X"scite/src/SciTEProps.cxx.orig" \
+        -X"scite/src/ExportRTF.cxx.orig" \
+        -X"scite/src/GUI.h.orig" \
+        -X"scite/src/SciTEBase.cxx.orig" \
+        -X"scite/src/LuaExtension.cxx.orig" \
+        -X"scite/src/Credits.cxx.orig" \
+        -X"scite/src/Extender.h.orig" \
+        -X"scintilla/gtk/scintilla-marshal.c.orig"
 
 
 override_dh_auto_install:
