## scite 3.7.0

=== debian/changelog ===
scite (3.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh all patches
    - fix cme warnings
  * debian/copyright
    - fix format URL

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Oct 2016 16:18:30 +0000
