=== debian/control ===
Source: scite
Maintainer: Michael Vogt <mvo@debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               libgtk-3-dev,
               libglib2.0-dev
Standards-Version: 3.9.8
Vcs-Bzr: https://anonscm.debian.org/bzr/collab-maint/scite/sid
Homepage: http://scintilla.org/SciTE.html

Package: scite
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: editor
Description: Lightweight GTK-based Programming Editor
 GTK-based Programming with syntax highlighting support for
 many languages. Also supports folding sections, exporting
 highlighted text into colored HTML and RTF.
