=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,10 @@
         -X"scite/src/LuaExtension.cxx.orig" \
         -X"scite/src/Credits.cxx.orig" \
         -X"scite/src/Extender.h.orig" \
-        -X"scintilla/gtk/scintilla-marshal.c.orig"
+        -X"scite/src/SciTEBase.h.orig" \
+        -X"scintilla/gtk/scintilla-marshal.c.orig" \
+        -X"scintilla/gtk/deps.mak.orig" \
+        -X"scintilla/test/unit/makefile.orig"
 
 
 override_dh_auto_install:
