## scite 3.7.2

=== debian/changelog ===
scite (3.7.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Jan 2017 13:21:06 +0000
