## scite 4.0.0

=== debian/changelog ===
scite (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.0.0 (no change)
  * debian/patches
    - drop desktop_file.patch (no longer necessary)
    - refresh remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 16 Aug 2017 17:11:14 +0000
