=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0.0),
                libgtk-3-dev,
                libglib2.0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Bzr: https://anonscm.debian.org/bzr/collab-maint/scite/sid
 Homepage: http://scintilla.org/SciTE.html
