=== debian/rules ===
--- 
+++ 
@@ -18,25 +18,6 @@
 	rm -f scintilla/bin/scintilla.a
 	$(MAKE) -C scite/gtk clean
 
-override_dh_clean:
-	dh_clean -X"scite/gtk/GUIGTK.cxx.orig" \
-        -X"scite/gtk/DirectorExtension.cxx.orig" \
-        -X"scite/gtk/makefile.orig" \
-        -X"scite/gtk/Widget.h.orig" \
-        -X"scite/gtk/SciTEGTK.cxx.orig" \
-        -X"scite/src/SciTEProps.cxx.orig" \
-        -X"scite/src/ExportRTF.cxx.orig" \
-        -X"scite/src/GUI.h.orig" \
-        -X"scite/src/SciTEBase.cxx.orig" \
-        -X"scite/src/LuaExtension.cxx.orig" \
-        -X"scite/src/Credits.cxx.orig" \
-        -X"scite/src/Extender.h.orig" \
-        -X"scite/src/SciTEBase.h.orig" \
-        -X"scintilla/gtk/scintilla-marshal.c.orig" \
-        -X"scintilla/gtk/deps.mak.orig" \
-        -X"scintilla/test/unit/makefile.orig"
-
-
 override_dh_auto_install:
 	dh_auto_install
 	cd scite/gtk; $(MAKE) install GTK3=1 gnomeprefix=../../debian/scite/usr datadir=../../debian/scite/usr/share
