## scite 4.0.4

=== debian/changelog ===
scite (4.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.0.4 (no change).
  * Set compat to 11.
  * Switch to salsa and git-buildpackage, update Vcs-* fields.
  * Update the watch file.
  * debian/patches
    - refresh and renumber all patches
    - new spelling.patch
    - new patch to add the "Keywords" entry to the desktop file
  * debian/rules
    - do not parse the debian changelog
    - enable all hardening flags
  * Install a link for the SciTE.1 man page.
  * Add autopkgtest to test installability.
  * Move images into the debian/images folder.
  * Install scintilla doc (new debian/install file)
  * Do not use remote resources in html files.
  * Drop debian/missing-sources: no longer necessary.
  * Add a gbp.conf file in the debian directory.
  * Add upstream metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 15 Apr 2018 07:24:39 +0000
