=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                libgtk-3-dev,
                libglib2.0-dev
-Standards-Version: 4.0.0
-Vcs-Bzr: https://anonscm.debian.org/bzr/collab-maint/scite/sid
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/scite
+Vcs-Git: https://salsa.debian.org/debian/scite.git
 Homepage: http://scintilla.org/SciTE.html
 
 Package: scite
