=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

BUILD_DATE="$(date --utc --date="@${SOURCE_DATE_EPOCH:-$(date +%s)}" "+%b %d %Y %T")"
override CPPFLAGS += -DBUILD_DATE="\"$(BUILD_DATE)\""

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cd scintilla/gtk; $(MAKE) GTK3=1 $(BUILD_LUA)
	cd scite/gtk; $(MAKE) gnomeprefix=/usr GTK3=1 $(BUILD_LUA)

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C scintilla/gtk clean
	rm -f scintilla/bin/scintilla.a
	$(MAKE) -C scite/gtk clean

override_dh_auto_install:
	dh_auto_install
	cd scite/gtk; $(MAKE) install GTK3=1 gnomeprefix=../../debian/scite/usr datadir=../../debian/scite/usr/share
	#chmod -x $(CURDIR)/debian/scite/usr/share/scite/*
	# install configuration files into the /etc directory
	mv $(CURDIR)/debian/scite/usr/share/scite/*.properties $(CURDIR)/debian/scite/etc/scite
	for f in $(CURDIR)/debian/scite/etc/scite/*.properties; do \
		dh_link etc/scite/$$(basename $$f) usr/share/scite/$$(basename $$f); \
	done


override_dh_install:
	dh_install
	sh debian/fix-doc.sh


override_dh_installchangelogs:
	dh_installchangelogs scintilla/doc/ScintillaHistory.html
