## scite 4.0.5

=== debian/changelog ===
scite (4.0.5-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #900016)
    + Let dh_auto_build pass cross tools to make.
    + cross.patch: make pkg-config subtsitutable.

  [ Antonio Valentino ]
  * Refresh all patches.

  [ Andreas Rönnquist ]
  * Use DEP-14 branch naming (debian/master and upstream/latest)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 24 May 2018 19:41:57 +0200

scite (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * debian/control
    - improve package description
    - Add myself to uploaders
  * debian/watch
    - Remove checking for zip

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 11 May 2018 14:21:56 +0200
