=== debian/control ===
Source: scite
Maintainer: Michael Vogt <mvo@debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>,
           Andreas Rönnquist <gusnan@debian.org>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 11),
               libgtk-3-dev,
               libglib2.0-dev,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/scite
Vcs-Git: https://salsa.debian.org/debian/scite.git
Homepage: http://scintilla.org/SciTE.html

Package: scite
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: editor
Description: Lightweight GTK-based programming editor
 GTK-based programming editor with syntax highlighting support for
 many languages. Also supports folding sections, exporting
 highlighted text into colored HTML and RTF.
