## scite 4.1.0

=== debian/changelog ===
scite (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Build with Debian packaged Lua 5.3

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 19 Jun 2018 23:02:30 +0200
