=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper (>= 11),
                libgtk-3-dev,
                libglib2.0-dev,
+               liblua5.3-dev
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/scite
 Vcs-Git: https://salsa.debian.org/debian/scite.git
