## scite 4.1.1

=== debian/changelog ===
scite (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Update standards version to 4.2.1, no changes required
  * Remove empty tests (Closes: #907597)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 09 Sep 2018 13:35:49 +0200
