=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/scite
 Vcs-Git: https://salsa.debian.org/debian/scite.git
 Homepage: http://scintilla.org/SciTE.html
