## scite 4.1.2

=== debian/changelog ===
scite (4.1.2-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 4.1.2
    - Fixes povray syntax on Linux (Closes: #587229)

  [ Ondřej Nový ]
  * d/watch: Use https protocol

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 02 Oct 2018 14:50:26 +0200
