## scite 4.1.3

=== debian/changelog ===
scite (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Update Standards-Version to 4.3.0 (No changes required)
  * Refresh patches
  * Add lintian override for spelling error 'ment'

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 10 Jan 2019 14:08:25 +0100
