## scite 4.2.0

=== debian/changelog ===
scite (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 08 Jul 2019 14:49:06 +0200

scite (4.1.7-1~exp1) experimental; urgency=medium

  * New upstream version 4.1.7

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 14 Jun 2019 12:25:34 +0200

scite (4.1.6-1~exp1) experimental; urgency=medium

  * New upstream version 4.1.6
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 10 Jun 2019 14:38:59 +0200

scite (4.1.5-1~exp1) experimental; urgency=medium

  * New upstream version 4.1.5
  * Upgrade to compat 12
  * Refresh patches
  * Remove unused lintian override for spelling error

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 17 Apr 2019 19:10:13 +0200
