=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Rönnquist <gusnan@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
