## scite 4.2.1

=== debian/changelog ===
scite (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Upgrade to Standards Version 4.4.1 (No changes required)
  * Add lintian override for spelling afe/safe not present in source

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 25 Oct 2019 01:48:18 +0200

scite (4.2.0-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Fix day-of-week for changelog entries 1.36-1, 1.35-1, 1.34-2.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 05 Sep 2019 17:22:38 +0000
