## scite 4.2.2

=== debian/changelog ===
scite (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 07 Dec 2019 16:03:15 +0100
