## scite 4.2.3

=== debian/changelog ===
scite (4.2.3-1) unstable; urgency=medium

  * Make sure an import merge to debian/master
  * New upstream version 4.2.3

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Dec 2019 13:09:14 +0100
