## scite 4.3.0

=== debian/changelog ===
scite (4.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:12 +0100

scite (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches
  * Add lintian override for source-is-missing lexilla.so

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 17 Jan 2020 23:36:24 +0100
