=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/scite
 Vcs-Git: https://salsa.debian.org/debian/scite.git
-Homepage: http://scintilla.org/SciTE.html
+Homepage: https://scintilla.org/SciTE.html
 
 Package: scite
 Architecture: any
