=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build
-	cd scintilla/gtk; $(MAKE) GTK3=1 $(BUILD_LUA)
-	cd scite/gtk; $(MAKE) gnomeprefix=/usr GTK3=1 $(BUILD_LUA)
+	dh_auto_build --sourcedirectory=scintilla/gtk -- GTK3=1 $(BUILD_LUA)
+	dh_auto_build --sourcedirectory=scite/gtk -- gnomeprefix=/usr GTK3=1 $(BUILD_LUA)
 
 override_dh_auto_clean:
 	dh_auto_clean
