## scite 4.4.4

=== debian/changelog ===
scite (4.4.4-1) unstable; urgency=medium

  * New upstream version 4.4.4
  * Refresh patches
  * Update lintian override spelling-error-in-binary moved to
    /usr/lib/scite/liblexilla.so
  * Add forwarded not-needed to
    0007-Build-with-Debian-packaged-Lua.patch
  * Add Forwarded fields to 0006-cross.patch
  * Clean up liblexilla and more files with clean

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 21 Jul 2020 20:50:44 +0200

scite (4.3.3-2) unstable; urgency=medium

  * Remove removed files from debian/copyright

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 29 Apr 2020 16:04:11 +0200

scite (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 27 Apr 2020 04:06:52 +0200

scite (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Upgrade to Standards Version 4.5.0 (No changes required)
  * Remove unused lintian override source-is-missing for
    scintilla/bin/lexilla.so

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 05 Mar 2020 02:53:01 +0100
