=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,10 @@
 	$(MAKE) -C scintilla/gtk clean
 	rm -f scintilla/bin/scintilla.a
 	$(MAKE) -C scite/gtk clean
+	$(MAKE) -C scintilla/lexilla/src clean
+	rm -f scite/bin/liblexilla.so
+	rm -f scite/bin/libscintilla.so
+
 
 override_dh_auto_install:
 	dh_auto_install
