## scite 4.4.5

=== debian/changelog ===
scite (4.4.5-2) unstable; urgency=medium

  * Remove menu file and XPM image - thanks to Pino Toscano
    (Closes: #970139)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Sep 2020 11:26:58 +0200

scite (4.4.5-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 4.4.5
  * Remove patches 0001-hardening_flags.patch and 0006-cross.patch,
    applied upstream
  * Refresh patch 0007-Build-with-Debian-packaged-Lua.patch
  * Remove patch 0004-spelling.patch
  * Update lintian override for spelling error Lables/Labels
  * Override lintian warning national-encoding in three places
  * Move documentation to /usr/share/doc/scite and link to /usr/share/scite
  * Override dh_compress to avoid compressing xpm image file
  * Add a doc-base file
  * Upgrade to Debhelper 13
  * Add Rules-Requires-Root: no

  [ Antonio Valentino ]
  * Fix BUILD_DATE

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 12 Sep 2020 16:03:12 +0200
