=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Andreas Rönnquist <gusnan@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
