=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-BUILD_DATE="$(date --utc --date="@${SOURCE_DATE_EPOCH:-$(date +%s)}" "+%b %d %Y %T")"
+include /usr/share/dpkg/pkg-info.mk
+BUILD_DATE ?= $(shell date --utc --date="@$(SOURCE_DATE_EPOCH)" "+%b %d %Y %T")
 override CPPFLAGS += -DBUILD_DATE="\"$(BUILD_DATE)\""
 
 %:
@@ -36,7 +37,27 @@
 override_dh_install:
 	dh_install
 	sh debian/fix-doc.sh
+	mkdir -p $(CURDIR)/debian/scite/usr/share/doc/scite
+	mv -f $(CURDIR)/debian/scite/usr/share/scite/*.html $(CURDIR)/debian/scite/usr/share/doc/scite/
+	mv -f $(CURDIR)/debian/scite/usr/share/scite/*.txt $(CURDIR)/debian/scite/usr/share/doc/scite/
+	mv -f $(CURDIR)/debian/scite/usr/share/scite/*.jpg $(CURDIR)/debian/scite/usr/share/doc/scite/
+	mv -f $(CURDIR)/debian/scite/usr/share/scite/*.png $(CURDIR)/debian/scite/usr/share/doc/scite/
+	for f in $(CURDIR)/debian/scite/usr/share/doc/scite/*.html; do \
+		dh_link usr/share/doc/scite/$$(basename $$f) usr/share/scite/$$(basename $$f); \
+	done
+	for f in $(CURDIR)/debian/scite/usr/share/doc/scite/*.txt; do \
+		dh_link usr/share/doc/scite/$$(basename $$f) usr/share/scite/$$(basename $$f); \
+	done
+	for f in $(CURDIR)/debian/scite/usr/share/doc/scite/*.jpg; do \
+		dh_link usr/share/doc/scite/$$(basename $$f) usr/share/scite/$$(basename $$f); \
+	done
+	for f in $(CURDIR)/debian/scite/usr/share/doc/scite/*.png; do \
+		dh_link usr/share/doc/scite/$$(basename $$f) usr/share/scite/$$(basename $$f); \
+	done
 
 
 override_dh_installchangelogs:
 	dh_installchangelogs scintilla/doc/ScintillaHistory.html
+
+override_dh_compress:
+	dh_compress -X.xpm
