## scite 5.1.3

=== debian/changelog ===
scite (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Refresh patches
  * Upgrade Standards-Version to 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Sep 2021 20:26:06 +0200

scite (5.1.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 18 Aug 2021 18:52:51 +0200

scite (5.1.1-1~exp1) experimental; urgency=medium

  * New upstream version 5.1.1

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 26 Jul 2021 15:21:59 +0200

scite (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream version 5.1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Jun 2021 14:50:53 +0200

scite (5.0.3-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.3
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 08 Jun 2021 13:30:50 +0200

scite (5.0.2-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.2
  * Install examples

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 08 May 2021 15:35:20 +0200

scite (5.0.1-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.1

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 12 Apr 2021 15:33:09 +0200

scite (5.0.0-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.0
  * Lexilla has been moved to own folder - Update build accordingly
  * Update copyright with info for lexilla
  * Update Standards-Version to 4.5.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 09 Mar 2021 15:51:26 +0100
