## scite 5.1.5

=== debian/changelog ===
scite (5.1.5-1) unstable; urgency=medium

  * New upstream version 5.1.5

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 08 Nov 2021 18:11:31 +0100
