## scite 5.1.6

=== debian/changelog ===
scite (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 10 Dec 2021 14:52:42 +0100
