## scite 5.2.0

=== debian/changelog ===
scite (5.2.0-2) unstable; urgency=medium

  * Add patch to fix pixmap leak (Closes: #1005965)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Feb 2022 13:07:01 +0100

scite (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Filter out scintilla/tgzsrc.orig
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 09 Feb 2022 14:45:58 +0100
