## scite 5.2.1

=== debian/changelog ===
scite (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Remove patch 0005-Fix-pixmap-leak-on-GTK.patch - applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 24 Feb 2022 10:27:44 +0100
