=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_auto_build:
 	dh_auto_build --sourcedirectory=scintilla/gtk -- GTK3=1 $(BUILD_LUA)
+	dh_auto_build --sourcedirectory=lexilla/src -- GTK3=1 $(BUILD_LUA)
 	dh_auto_build --sourcedirectory=scite/gtk -- gnomeprefix=/usr GTK3=1 $(BUILD_LUA)
 
 override_dh_auto_clean:
@@ -18,7 +19,7 @@
 	$(MAKE) -C scintilla/gtk clean
 	rm -f scintilla/bin/scintilla.a
 	$(MAKE) -C scite/gtk clean
-	$(MAKE) -C scintilla/lexilla/src clean
+	$(MAKE) -C lexilla/src clean
 	rm -f scite/bin/liblexilla.so
 	rm -f scite/bin/libscintilla.so
