## scite 5.2.2

=== debian/changelog ===
scite (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 31 Mar 2022 14:42:20 +0200
