## scite 5.2.3

=== debian/changelog ===
scite (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3
    - Fixes scrolllbars not being updated properly (Closes: #857540)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 22 May 2022 12:49:35 +0200
