## scite 5.2.4

=== debian/changelog ===
scite (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4
  * Upgrade Standards Version to 4.6.1 (No changes required)
  * Make sure in clean targets that we use GTK3 flag to avoid warnings
  * Add lintian source override for source-is-missing tags
  * Use square brackets in lintian override
  * Fix spelling-error-in-binary override order
  * Update copyright years for Debian packaging

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 10 Jul 2022 19:18:17 +0200
