## scite 5.3.0

=== debian/changelog ===
scite (5.3.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * Fix d/copyright formatting.

  [ Andreas Rönnquist ]
  * New upstream version 5.3.0
  * Remove lintian override for afe/safe - not needed

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Aug 2022 13:55:18 +0200
