## scite 5.3.1

=== debian/changelog ===
scite (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Oct 2022 15:27:24 +0200
