## scite 5.3.2

=== debian/changelog ===
scite (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 07 Dec 2022 14:10:05 +0100
