## scite 5.3.3

=== debian/changelog ===
scite (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3
  * Update copyright year for debian packaging
  * Upgrade Standards Version to 4.6.2 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 08 Feb 2023 00:11:51 +0100
