## scite 5.3.6

=== debian/changelog ===
scite (5.3.6-1) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 11 Jun 2023 20:21:47 +0200

scite (5.3.6-1~exp1) experimental; urgency=medium

  * New upstream version 5.3.6

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 31 May 2023 18:35:52 +0200

scite (5.3.5-1~exp1) experimental; urgency=medium

  * New upstream version 5.3.5

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 13 Mar 2023 12:39:51 +0100

scite (5.3.4-1~exp1) experimental; urgency=medium

  * Add scintillaVersion.txt.orig to files to filter
  * New upstream version 5.3.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 11 Mar 2023 00:28:35 +0100
