=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/scite
 Vcs-Git: https://salsa.debian.org/debian/scite.git
 Homepage: https://scintilla.org/SciTE.html
