## scite 5.3.8

=== debian/changelog ===
scite (5.3.8-1) unstable; urgency=medium

  * New upstream version 5.3.8
  * Add d/conffiles file to remove obsolete conffile
    /etc/scite/nimrod.properties properly (Closes: #1052403)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 23 Sep 2023 02:09:13 +0200

scite (5.3.7-1) unstable; urgency=medium

  * New upstream version 5.3.7
  * Add lintian override for another false positive spelling error
    (ment/meant)
  * Add Upstream Contact field to d/copyright

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 06 Sep 2023 15:49:56 +0200
