## scite 5.4.1

=== debian/changelog ===
scite (5.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:58:55 +1100

scite (5.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:55:28 +0000

scite (5.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update the d/copyright file.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 28 Dec 2023 09:13:01 +0000

scite (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh and renumber all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Nov 2023 07:32:58 +0000

scite (5.3.9-1) unstable; urgency=medium

  * New upstream version 5.3.9

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 05 Nov 2023 01:29:57 +0100
