=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: scite
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>,
            Andreas Rönnquist <gusnan@debian.org>
 Section: editors
