## scite 5.5.0

=== debian/changelog ===
scite (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0
  * Add another lintian source override for html source is missing
  * Upgrade Standards Version to 4.7.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 23 Apr 2024 14:34:26 +0200

scite (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * Update copyright year to 2024

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 15 Mar 2024 12:59:41 +0100
