## scite 5.5.1

=== debian/changelog ===
scite (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Jul 2024 11:40:58 +0200
