## scite 5.5.2

=== debian/changelog ===
scite (5.5.2-1) unstable; urgency=medium

  * New upstream version 5.5.2

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 21 Aug 2024 13:32:02 +0200
