## scite 5.5.3

=== debian/changelog ===
scite (5.5.3-1) unstable; urgency=medium

  * New upstream version 5.5.3
  * Add more files to filter out
  * Set filter-pristine-tar to active

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 20 Oct 2024 14:49:32 +0200
