## scite 5.5.4

=== debian/changelog ===
scite (5.5.4-1) unstable; urgency=medium

  * New upstream version 5.5.4
  * Add salsa-ci.yml

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 18 Dec 2024 00:06:09 +0100
