## scite 5.5.5

=== debian/changelog ===
scite (5.5.5-1) unstable; urgency=medium

  * New upstream version 5.5.5

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 26 Feb 2025 13:09:48 +0100
