=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: scite
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>,
            Andreas Rönnquist <gusnan@debian.org>
 Section: editors
@@ -10,7 +9,7 @@
                libgtk-3-dev,
                libglib2.0-dev,
                liblua5.3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/scite
 Vcs-Git: https://salsa.debian.org/debian/scite.git
 Homepage: https://scintilla.org/SciTE.html
