## scite 5.5.6

=== debian/changelog ===
scite (5.5.6-1) unstable; urgency=medium

  * Filter out another .orig file from orig tarball
  * New upstream version 5.5.6
  * Refresh patches
  * Fix lintian old-fsf-address-in-copyright-file
  * Upgrade Standards Version to 4.7.2 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 04 Apr 2025 15:27:57 +0200
