## scite 5.5.7

=== debian/changelog ===
scite (5.5.7-1) unstable; urgency=medium

  * New upstream version 5.5.7
  * Update copyright year to 2025

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 15 Aug 2025 16:55:39 +0200
