=== debian/watch ===
version=4
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
https://sf.net/scintilla/scite(\d)(\d)(\d)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
