## scite 5.5.8

=== debian/changelog ===
scite (5.5.8-2) unstable; urgency=medium

  * Fix watch file 'Matching-Pattern'

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 11 Nov 2025 21:40:12 +0100

scite (5.5.8-1) unstable; urgency=medium

  * Migrate watch file to version 5
  * New upstream version 5.5.8
  * Remove redundant rules-requires-root

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 10 Nov 2025 17:58:40 +0100
