=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Andreas Rönnquist <gusnan@debian.org>
 Section: editors
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libglib2.0-dev,
