=== debian/watch ===
Version: 5
Source: https://sf.net/scintilla/
version-Mangle: s/(\d)(\d)(\d)/$1.$2.$3/
Matching-Pattern: scite(\d)(\d)(\d)\.tgz
